Subject: bug#6523: 24.0.50; Typo in nxml-mode.texi

From: Alex Schroeder <[email-masked]>
Date: Sun, 27 Jun 2010 21:22:52 +0200

Hi

A little typo...

=== modified file 'doc/misc/nxml-mode.texi'
*** doc/misc/nxml-mode.texi	2010-02-16 02:44:29 +0000
--- doc/misc/nxml-mode.texi	2010-06-27 19:21:17 +0000
***************
*** 520,526 ****
  
  If you want to use a schema that has not yet been added to the
  schema locating files, you can use the command @kbd{C-c C-s C-f}
! to manually select the file contaiing the schema for the document in
  current buffer.  Emacs will read the file-name of the schema from the
  minibuffer. After reading the file-name, Emacs will ask whether you
  wish to add a rule to a schema locating file that persistently
--- 520,526 ----
  
  If you want to use a schema that has not yet been added to the
  schema locating files, you can use the command @kbd{C-c C-s C-f}
! to manually select the file containing the schema for the document in
  current buffer.  Emacs will read the file-name of the schema from the
  minibuffer. After reading the file-name, Emacs will ask whether you
  wish to add a rule to a schema locating file that persistently